algorithm: DANN
criterion: Calibration
criterion_final: 0.2362298717101415
dataset: hERG
hparams:
  discr_lr: 0.0010347937125213648
  discr_weight_decay: 0.001
  lambda_reg: 0.010474371157385368
  lr: 4.093378968387787e-07
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.011550568615506391
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 0
test_calibration_Brier score_0: 0.236903116106987
test_calibration_Brier score_1: 0.23688851296901703
test_calibration_Brier score_2: 0.2368861585855484
test_calibration_Brier score_final: 0.236903116106987
test_performance_AUROC_0: 0.5425824522972107
test_performance_AUROC_1: 0.5437843799591064
test_performance_AUROC_2: 0.5448145866394043
test_performance_AUROC_final: 0.5425824522972107
train_val_split: Random
trial_seed: 19641
val_calibration_Brier score_0: 0.23642851412296295
val_calibration_Brier score_1: 0.23620565235614777
val_calibration_Brier score_2: 0.23605544865131378
val_calibration_Brier score_final: 0.23642851412296295
val_performance_AUROC_0: 0.50764000415802
val_performance_AUROC_1: 0.694638729095459
val_performance_AUROC_2: 0.44749999046325684
val_performance_AUROC_final: 0.50764000415802
